﻿body,h1,dl,dt,dd{ margin:0; padding:0; }
body { font-size:12px; }
.fl { float:left; }
h1 {height:60px; margin:54px auto 32px auto;text-align:center;font-size:36px;color:#0072B9;font-family:微软雅黑,黑体;text-shadow:1px 1px 1px #ccc }
#main { width:776px; margin:0 auto; height:301px; background:url(img/login_bg.jpg) no-repeat; }
#main dl { width:340px; height:160px; margin-left:auto; padding-top:80px; color:#6B6B6B; }
#main dl dt { width:90px; text-align:right; float:left; height:26px; line-height:26px; color:#00539E; margin-bottom:15px; }
#main dl dd { width:240px; float:left; height:26px; line-height:26px; margin-bottom:15px; padding-left:10px; }
#main dl dd .txt1 { width:168px; height:22px; line-height:22px; border:1px solid #D5D5D5; border-bottom-color:#A9A9A9; }
#main dl dd .txt2 { width:48px; height:22px; line-height:22px; border:1px solid #D5D5D5; border-bottom-color:#A9A9A9; }
#main dl dd .yzm { display:block; padding-left:10px; }
#main dl dd .yzm img { height:26px; }
/*#main dl dd .btn { width:48px; height:20px; text-align:center; line-height:18px; border:1px solid #A9A9A9; color:#818080; background:#E7F2F0; }*/
#main dl dd .btn { background: url(img/button.gif); width: 65px; height: 24px; display: inline-block; font: normal 12px/24px verdana; color: Black; text-align: center; cursor: default; border: 0px; padding: 0px; }
#main dl dd .btn:hover { background-position: 0px -24px; color: #000; }
#main dl dd .disabled { background: url(img/button.gif) 0px -48px; width: 65px; height: 24px; display: inline-block; font: normal 12px/24px verdana; color: Black; text-align: center; cursor: default; border: 0px; padding: 0px; color: #000; }
#footer { width:776px; margin:0 auto; height:60px; text-align:right; line-height:24px; padding-top:20px; color:#6B6B6B; }
#footer a{ color:#6B6B6B; text-decoration:none; }
#footer a:hover{ color:Blue; text-decoration:underline; }